/*
html body {
 margin:9px 16px 9px 10px;
 padding:0;
 background-color:#FFCC33;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 11px;
}
h1, h2, h3, h4, h5 {
 padding:4px 4px 4px 4px;
}
img {
 border:0; 
}
a {
 color: #000077;
}
a:visited {
 color: #000044;
}
*/
#explore {
 background:#FFE79C url("i/beige.gif") repeat top left;
 font-size: 10px;
 line-height: 14px;
 padding: 4px 9px 9px 9px;
 text-align: left;
}
.daisy {
 color: #996600;
 font-size: 10px;
}
.daisy a {
 color: #996600;
}
#mnav {
 font-size: 11px;
 line-height: 16px;
 padding: 4px 12px 4px 12px;
}
#mtitle {
 font-size: 15px;
 font-weight: bold;
 line-height: 19px;
 padding: 4px 12px 4px 12px;
}
#snav {
 /*border-bottom: 1px solid #666699;*/ 
 border-bottom: 1px solid #0e4681;     /*** new ***/
 font-size: 11px;
 line-height: 16px;
 padding: 4px 12px 4px 12px;
}
#cnav a {
 border: 1px solid #313163;
 text-decoration: none;
 padding: 1px 3px 1px 3px;
}
#mainc {
 padding: 8px;
}
.fm {
/* border: 1px solid #666699;*/
 border: 1px solid #0e4681;     /*** new ***/
 background-color: #FFFFFF;
 /*color: #333399;*/
 color: #0e4681;     /*** new ***/
 font-size: 11px;
 padding: 2px;
 font-family: Verdana, Geneva, sans-serif;
}
.fs {
 border: 1px solid #666699;
 background-color: #FFFFFF;
 color: #333399;
 font-size: 11px;
 padding: 1px;
}
.lb {
/* color: #333399;*/
 color: #0e4681;     /*** new ***/
 padding: 4px;
 text-align: right;
 border:0;
 /*border-left: 1px solid #666699; 
 background: url("/i/brown.gif") repeat; */ 
 border-left: 1px solid #0e4681;     /*** new ***/ 
 background-color: #cddef0;     /*** new ***/
}
.np {
 padding: 4px;
 text-align: left;
 /* border: 1px solid #666699; */
 border: 1px solid #0e4681;     /*** new ***/ 
 border-top:0;
 /*background-color: #FFDA6B;*/
 background-color: #eaf2fa;     /*** new ***/
}
#req {
 color: #993333;
}
.btl {
 padding: 4px;
 border:0;
 /*border-left: 1px solid #666699; 
 border-bottom: 1px solid #666699;  */
 border-left: 1px solid #0e4681;     /*** new ***/ 
 border-bottom: 1px solid #0e4681;     /*** new ***/ 
 /* background: url("/i/brown.gif") repeat; */
}
.btr {
 padding: 4px;
 text-align: left;
 border:0;
 /*border-right: 1px solid #666699; 
 border-bottom: 1px solid #666699;  */
 border-right: 1px solid #0e4681;     /*** new ***/ 
 border-bottom: 1px solid #0e4681;     /*** new ***/ 
 /* background: url("/i/brown.gif") repeat; */
}
.err {
 color: #FFCCCC;
 background: url("/i/blue.gif") repeat;
 text-align: center;
 font-size: 15px;
 line-height: 20px;
 padding:2px;
 border: 1px solid #FFCCCC;
}
.msg {
 /*color: #DDDDFF;*/
 color: #f4f8fc;     /*** new ***/
 text-align: center;
 font-size: 12px;
 line-height: 14px;
}
.btn {
 background-color: #FFDA6B;
 /*border: 1px solid #222266;
 color: #333399;*/
 border: 1px solid #0e4681;     /*** new ***/
 color: #0e4681;     /*** new ***/
 font-size: 15px;
}
.sbtn {
 background-color: #FFDA6B;
 border: 1px solid #222266;
 color: #570765;
 font-size: 12px;
}
#topr, #topr a {
 color: #DDDDFF;
 font-size: 12px;
 line-height: 20px;
 text-decoration: none;
}
#topr a:hover {
 text-decoration: underline;
}
#chead {
 padding: 4px 6px 4px 6px;
 /*background: url("/i/blue.gif") repeat;*/
 background-color: #0e4681;     /*** new ***/
 color: #DDDDFF;
 font-size: 12px;
 line-height: 20px;
}
.subcontent {
 /*border: 1px solid #666699;*/
 border: 1px solid #0e4681;     /*** new ***/
}
#lh a {
 padding: 3px;
 color: #DDDDFF;
 font-size: 12px;
 text-decoration: none;
}
#lh a:hover {
 text-decoration: underline;
 color: #fff2cb;
}
#lhb {
 padding-right: 3px;
 padding-bottom: 1px;
}
#lcol {
 color: #333399;
 padding: 3px;
 /*border-top: 1px solid #666699;*/
 border-top: 1px solid #0e4681;     /*** new ***/
}
#lrow {

}
#lbtn {
 padding: 3px;
 /*border-top: 1px solid #666699; */
 border-top: 1px solid #0e4681;     /*** new ***/ 
}
#lbtm {
 /* background: url("/i/brown.gif") repeat; */
 color: #ffffff;
 padding: 3px;
 /*border-top: 1px solid #666699; */
 border-top: 1px solid #0e4681;     /*** new ***/ 
 background-color: #0e4681;     /*** new ***/ 
}
.lfm {
 /*border: 1px solid #666699;*/
 border: 1px solid #0e4681;     /*** new ***/
 background-color: #FFF2CB;
 color: #333399;
 font-size: 11px;
 padding: 2px;
}
.big {
 font-size: 13px;
 font-weight: bold;
}
#content_area {
 padding: 3px 3px 3px 3px;
 border: 1px solid #222266;
 height:140px;
 overflow: auto;
 background:#FFE79C url("i/beige.gif") repeat top left;
}
#topb {
 background: url("i/navy.gif") repeat;
}
#calD{
 position:absolute;
 /*border:1px solid #666699;*/
 border:1px solid #0e4681;     /*** new ***/
 padding:1px;
 background-color: #FFDA6B;
 font-family: Arial, Helvetica, sans-serif;
 font-size:11px;
 padding-bottom:20px;
 visibility:hidden;
 width:200px;
}
#calD span,#calD img{
 float:left;
}
#calD .selectBox,#calD .selectBoxOver{
 line-height:12px;
 padding:1px;
 cursor:pointer;
 padding-left:2px;
}
#calD td{
 padding:3px;
 margin:0px;
 font-size:10px;
}
#calD .selectBox{
 border:1px solid #DDDDFF;
 color: #DDDDFF;
 position:relative;
}
#calD .selectBoxOver{
 /*border:1px solid #666699;*/
 border:1px solid #0e4681;     /*** new ***/
 color: #000;
 background-color:#FFF2CB;
 position:relative;
}
#calD .topBar{
 height:16px;
 padding:2px;
 background: url("i/navy.gif") repeat;
 /*border-bottom:1px solid #666699;*/ 
 border-bottom:1px solid #0e4681;     /*** new ***/ 
}
#calD .todaysDate{
 font-size:10px;
 height:17px;
 line-height:17px;
 text-align:center;
 position:absolute;
 bottom:0px;
 width:99%;
 /* background: url("/i/brown.gif") repeat; */
}
#calD .monthYearPicker{
 background: url("i/navy.gif") repeat;
 /*border:1px solid #666699;*/
 border:1px solid #0e4681;     /*** new ***/
 position:absolute;
 color:#DDDDFF;
 left:0px;
 top:15px;
 z-index:1000;
 display:none;
}
#calD #monthSelect{
 width:70px;
}
#calD .monthYearPicker div{
 float:none;
 clear:both; 
 padding:1px;
 margin:1px; 
 cursor:pointer;
}
#calD .monthYearActive{
 background-color:#FFF2CB;
 color: #333399;
}
#calD td{
 text-align:right;
 cursor:pointer;
}
#calD .topBar img{
 cursor:pointer;
}
#calD .topBar div{
 float:left;
 margin-right:1px;
}
#calD .activeDay{
 color: #333399;
 /* background: url("/i/brown.gif") repeat; */
}
#calD .dayHilite{
 background-color:#FFF2CB;
}
#calD .activeDayHilite{
 background-color:#FFF2CB;
}
#languages {
 color: #333399;
 line-height: 20px;
}
#cDays {
 /* background: url("/i/brown.gif") repeat; 
 padding: 4px;
 border-left: 1px solid #666699;
 border-bottom: 1px solid #666699;
 text-align: center;
 color: #333399;
 */
 background-color: #0e4681;     /*** new ***/
 padding: 4px;
 border-left: 1px solid #0e4681;     /*** new ***/
 border-bottom: 1px solid #0e4681;     /*** new ***/
 text-align: center;
 color: #f4f8fc;     /*** new ***/
}
#cBtm {
/*
 /* background: url("/i/brown.gif") repeat; 
 color: #333399;
 padding: 3px;
 border-bottom: 1px solid #666699; 
 border-left: 1px solid #666699; 
 */
 background-color: #0e4681;     /*** new ***/
 color: #f4f8fc;     /*** new ***/
 padding: 3px;
 border-bottom: 1px solid #0e4681;     /*** new ***/ 
 border-left: 1px solid #0e4681;     /*** new ***/ 
}
#cCell {
 text-align: left;
 vertical-align: top;
 height: 80px;
 /* border-left: 1px solid #666699;
 border-bottom: 1px solid #666699;
 background-color: #FFF0AF;  */
 border-left: 1px solid #0e4681;     /*** new ***/
 border-bottom: 1px solid #0e4681;     /*** new ***/
 background-color: #eaf2fa;     /*** new ***/
}
#cRef {
 /* color: #333399;
 padding: 2px;
 text-align: center;
 width: 32px;
 border-left: 1px solid #666699;
 border-bottom: 1px solid #666699;
 background:#FFE79C url("i/beige.gif") repeat top left;
 cursor:pointer; */
 color: #0e4681;     /*** new ***/
 padding: 2px;
 text-align: center;
 width: 32px;
 border-left: 1px solid #0e4681;     /*** new ***/
 border-bottom: 1px solid #0e4681;     /*** new ***/
 background-color:#cddef0;     /*** new ***/
 cursor:pointer;
}
#cCref {
 /* background: url("/i/brown.gif") repeat; 
 color: #333399;
 padding: 2px;
 text-align: center;
 width: 32px;
 border-left: 1px solid #666699;
 border-bottom: 1px solid #666699; */
 background-color:#0e4681;     /*** new ***/
 color: #f4f8fc;     /*** new ***/
 padding: 2px;
 text-align: center;
 width: 32px;
 border-left: 1px solid #0e4681;     /*** new ***/
 border-bottom: 1px solid #0e4681;     /*** new ***/
}
#ccCref {
 /* background: url("/i/brown.gif") repeat; */
 color: #333399;
 padding: 2px;
 text-align: center;
 width: 32px;
 /* border-left: 1px solid #666699;
 border-bottom: 1px solid #666699; */
 border-left: 1px solid #0e4681;     /*** new ***/
 border-bottom: 1px solid #0e4681;     /*** new ***/
 cursor:pointer;
}
#cTab {
 /* border-right: 1px solid #666699;*/
 border-right: 1px solid #0e4681;     /*** new ***/
 font-size:85%;
}
#cTime {
 font-size: 8px;
 /* white-space: nowrap; */
}
#cEe {
 text-align: left;
 background-color: #FFF0AF;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#keyfooter {
	font-size:65%;
}
#cEh {
 text-align: left;
 background-color: #A9FFFE;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#cEu {
 text-align: left;
 background-color: #FFFE92;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#cEa {
 text-align: left;
 background-color: #FED47B;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#cEc {
 text-align: left;
 background-color: #95FF9F;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#cEs {
 text-align: left;
 background-color: #FFFFCC;
 margin: 1px;
 padding: 2px;
 border: 1px solid #9999CC;
 cursor:pointer;
}
#snum {
 padding: 1px;
 border: 1px solid black;
 font-weight: bold;
}
